@charset 'UTF-8';

/*ProductDetail 下代(税抜)数値 PC*/
#dvProductDetailArea #detailOne .productSellInfo .wrapProductPrice .productPrice span{
    font-size: 36px;
}
/*ProductDetail 下代(税抜)数値 スマホ*/
@media screen and (max-width: 767px) {
    #dvProductDetailArea #detailOne .productSellInfo .wrapProductPrice .productPrice span{
        font-size: 8.4112149533vw;
    }
}

/*ProductDetail 入荷予定時期 PC*/
#dvProductDetailArea .product-detail__container #detailOne .productCart .productStockTextWrap{
    font-size: 14px;
}
/*ProductDetail 入荷予定時期 スマホ*/
@media screen and (max-width: 767px) {
    #dvProductDetailArea .product-detail__container #detailOne .productCart .productStockTextWrap{
        font-size: 3.6vw;
    }
}

/*ProductDetail 上代(税込)、JANコード、メーカーコード PC*/
#dvProductDetailArea .product-detail__container #detailOne .shosai1_area p{
    font-size: 12px;
}
/*ProductDetail 上代(税込)、JANコード、メーカーコード スマホ*/
@media screen and (max-width: 767px) {
    #dvProductDetailArea .product-detail__container #detailOne .shosai1_area p{
        font-size: 2.8037383178vw;
    }
}
